/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/
.vc-bweb-section {
    padding: 60px 0;
}
.vc_row-o-content-middle .bweb-parallax-header {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    text-align: center;
    width: 100%;
    left: 0;
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}
/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #1E1F22 !important;
	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #1E1F22 !important;
	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #1E1F22 !important;
  opacity: 1 !important;
	font-style: italic;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #1E1F22 !important;
  opacity: 1 !important;
	font-style: italic;
}

.bweb-social-icons li.facebook a {
    background-color: #3B5998;
}
.bweb-social-icons li.twitter a {
    background-color: #55ACEE;
}
.bweb-social-icons li.google-plus a {
    background-color: #dd4937;
}
.bweb-social-icons li.youtube a {
    background-color: #e22b26;
}

.bweb-main-nav > li > a {
    font-size: 16px;
}
.header-section .header-top-section a, .header-section .header-top-section li, .header-section .header-top-section .top-bar-item {
    color: #FFF;
    font-weight: normal !important;
    font-size: 16px !important;
}
.header-details-info > span, .header-details-info > span > a {
    display: block;
    color: #FFF;
    font-size: 18px;
}
.header-details-info a {
    font-size: 28px;
	color: #FEB600!important;
}
.header-details-info a:hover {
	color: #FFF!important;
}
.bweb-features-list-wrapper .features-list-inner .features-icon {
    line-height: inherit;
    font-size: 26px;
}
.parallax-title .title-prefix {
    color: #000;
}
.typo-light .parallax-title .title-prefix {
    color: #fff;
}
.parallax-title, .typo-light .parallax-title, .typo-dark .parallax-title  {
    color: #FEB600;
}

ul#menu-services {
    background: #FEB600;
    padding: 5px 0;
}
ul#menu-services li {
    margin: 0;
}
ul#menu-services li a {
    padding: 10px;
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #222;
}
ul#menu-services li.current-menu-item a, ul#menu-services li a:hover {
    background: #FFF;
}
ul#menu-services li:last-child a {
    border-bottom: none;
}
.owl-carousel.owl-theme .owl-controls .owl-dots .owl-dot.active span {
	box-shadow: none;
	margin: 5px;
}

.gform_wrapper .gform_footer {
    margin: 0;
    text-align: right;
}